package com.czg.order.dto;

import lombok.Data;

import java.math.BigDecimal;

/**
 * @author ww
 * @description
 */
@Data
public class BigDecimalDTO {
    private BigDecimal price;

    public BigDecimalDTO(BigDecimal price) {
        this.price = price;
    }

    public BigDecimal getPrice() {
        return price == null ? BigDecimal.ZERO : price;
    }
}
